Version: sci-electronics/balsa 4.0-r1:0

Depends On: dev-lang/perl dev-libs/gmp:0 sci-electronics/gplcver sci-electronics/iverilog x11-libs/gtk+:2 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

4.0-r1
"~amd64 ~ppc ~x86"
comments powered by Disqus